Subject: Re: bug#16051: 24.3.50; Emacs hang - resize frame manually

From: Eli Zaretskii <[email-masked]>
Date: Fri, 06 Dec 2013 20:16:45 +0200

> Date: Fri, 06 Dec 2013 17:21:00 +0100
> From: martin rudalics <[email-masked]>
> CC: [email-masked]
> 
>  >> Maybe I don't get it then because I build without image support.
>  >
>  > What, not even XPM?  That's all that is needed in "emacs -Q".
> 
> I always compiled --without-xpm.  But with MSYS I apparently don't pass
> this option any more.  What happens in configure if it's not here?  In
> any case I can't find the libraries anywhere on my system.  Funny.
> 
>  >> But I can't reproduce it on Debian where I have image support.
>  >
>  > Depending on the toolkit, Emacs does not necessarily draw the tool bar
>  > on Unix.
> 
> This is with-x-toolkit=no.

So what kind of tool bar you get with that?  (I didn't see such a
build in a long time.)

>  >> What is your oldest build where this abort occurs?
>  >
>  > It occurs as far back as Oct 19.  I think this is an old bug, so you
>  > don't need to worry.
> 
> Does it occur with Emacs 24.3 ?

No.